* { padding: 0; margin: 0 }
.bg {background-color: #737270;}
.logo { max-width:100%; height: auto; border:0; float:left; margin-top: 5px; margin-bottom: 0.5%; margin-left: 1%; margin-right: 20px;}

.kolom1 {float: left; width: 13%; margin-left: 5%; margin-top:1%; padding-right: 0px; height: 680px; overflow: hidden;}
		#scroller {  width: 109%;   height: 680px;   overflow: auto;  }
		
.kolom2 {float: left;  width: 67%; margin: auto; margin-top:10px;  }

.button-left  {position: absolute; top: 30%; margin-left: -1.7%; float: left;}
.button-right {position: absolute; top: 30%; right: 14%; float: right;}


.w3-bt {border:none;display:inline-block;outline:0;padding:8px 10px;vertical-align:middle;overflow:hidden;text-decoration:none!important;color:#000;background-color: silver;text-align:center;cursor:pointer;white-space:nowrap}

.w3-bt {-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.w3-bt:hover {box-shadow:0 8px 10px 0 rgba(0,0,0,0.2),0 6px 10px 0 rgba(0,0,0,0.19)}

div.inline {display: inline-block;}

.mySlides {display:none}
.opacity {opacity:0.60;filter:alpha(opacity=60);-webkit-backface-visibility:hidden}
.hover-opacity-off:hover{opacity:1;filter:alpha(opacity=100);-webkit-backface-visibility:hidden}
.demo {cursor:pointer}

.menu { float: left; padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto; width: 50%;}
.ttdmovie {margin-left: 14%; margin-top:2%;}

img.thumb { 
    border: 4px solid #000;
    border-radius: 2px;
    padding: 1px;
    transition: 0.9s;
	filter: grayscale(100%);  -webkit-filter: grayscale(100%);}  /* Safari 6.0 - 9.0 */ 
 
 img:hover.thumb, img:active.thumb { box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5); 
 filter: grayscale(0%); -webkit-filter: grayscale(0%); }
 				

label {color: #bdbfbc; font-size: 13px; }
.velden {
	background-color: #E5DFE0;
	width: 195px;
	font-family: Arial, Times, serif;
	font-size: 12px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: inset;
	border-top-color: red;
	border-left-color: red;
	border-left-width: 1px;
	border-left-style: inset;
	line-height: 1.5em;
}
a {
	text-decoration: none;
	color: #000000;
}

.nospam{
        opacity: 0;
		height: 0;
        z-index: -1;
    }




.verzend {
	background-color: #Ab3133;
	font-family:  Arial, Times, serif;
	font-size: 13px;
	color: #ffffff;
	height: 35px;
	width: 260px;
	float: right;
}
	
.pointer {cursor: pointer;}
.zoom-in {cursor: zoom-in;}




		


	


